/*
Theme Name: Zerif PRO Child
Theme URI: https://themeisle.com/themes/zerif-pro-one-page-wordpress-theme/
Author: Themeisle
Author URI: https://themeisle.com
Description: Zerif PRO is a modern responsive WordPress Theme. It's perfect for$
Template: zerif-pro  
Version: 1.8.1
License: GNU General Public License version 2
License URI: license.txt
Text Domain: zerif
Domain Path: /languages/
Tags: black, gray, red, white, one-column, two-columns, right-sidebar, responsi$
*/

#content > .container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -297px;
}

#push {
  height:297px;
  clear: both;
}

#footer {
  line-height: inherit !important;
  /* height: 297px; */
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

.navbar {
    background: #d12b00;
}

.navbar-inverse .navbar-nav>li>a {
		color: #FFFFFF;  
}

.widget li a:hover, article .entry-meta a:hover, .entry-footer a:hover, .navbar-inverse .navbar-nav>li>a:hover, .navbar-nav ul.sub-menu li a {
  color: #000000 !important;
}

#main-nav .navbar-nav ul.sub-menu li:hover > a {
	color: #e96656 !important;
  	-webkit-transition: all 700ms;
    				transition: all 700ms;
}

ul.nav > li.current_page_item > a:before {
  position: absolute;
  margin: auto;
  z-index: 1;
  content: "";
  width: 75%;
  height: 2px;
  background: #FFFFFF !important;
  bottom: 0px;
  left: 12.5%;
}

ol.upper-alpha {
  list-style-type: upper-alpha;
}

ol.upper-alpha > li {
  margin-bottom: 1em;
}

@media (max-width: 480px){
  .entry-content p {
    margin: 15px 0px 0px 0px !important;
  }
  .custom-form .form-group {
    height:inherit !important;
  }
  #main-nav .navbar-nav ul.sub-menu li a {
    color: #FFFFFF !important;
  }
  #main-nav ul.sub-menu li.has_children.this-open > a {
    color: #000000 !important;
  }
  #main-nav li.menu-item.has_children.this-open > a {
    color: #000000 !important;
  }
  #main-nav .navbar-nav ul.sub-menu li:hover > a {
  	color: inherit !important;
  }
  li.has_children.this-open a {
    color: #000000;
  }
  .more-margin-top {
    padding-top: 25px;
    margin-top: 0 !important;
  }
  .more-margin-top-billing {
    padding-top: 45px;
    margin-top: 0 !important;
  }
}

@media(min-width: 767px) {
	.nav .has_children > a:after {
		display: none;
	}
}

@media (max-width: 767px){
 .this-open > a {
    color: #FFFFFF !important;
  }
}

@media (min-width: 1200px) {
 .content-left-wrap {
   min-height: 556px !important;
 }
}

@media (min-width: 992px) and (max-width: 1199px)  {
  a.btn-danger.hero-white {
    margin-bottom: 5px;
    width: 91px;
  }
  a.btn-success.hero-white {
    width: 91px;
  }
}

@media (min-width: 1200px)  {
  a.btn-danger.hero-white {
    margin-right: 5px;
  }  
}

.required {
  color:red;
}

.hero-white {
  color:white !important;
}

.custom-form .form-control2 {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  				box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  		 -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  				transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
} 

.custom-form label {
  font-weight: 700;
  line-height: 1.6em;
}

.custom-form .form-group {
  margin-bottom: 15px;
  margin-right: -15px;
  margin-left: -15px;
  height: 2em;
}

.form-control2:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.about-us a {
  color: lightblue;
  text-decoration: underline;
}

.about-us p {
  font-size: 20px;
}
.about-us .section-header h6 {
  font-size: 22px;
}

.packages h6 {
  color: #FFFFFF;
  font-size: 20px;
}
.form-group .check-box-right {
  width: 95%;
}

.form-group .check-box-left {
  width: 5%;
}

.more-margin-top {
  margin-top: 50px;
}

.more-margin-top-billing {
  margin-top: 70px;
}

#agree-to-terms {
  display: block;
  height: 1px;
  position: relative;
  top: -3px;
  left: 60px;
}

img.tutorial {
  /*border: 1px solid lightgray;*/
  /*width: 100%;*/
  border: 4px solid #efebe8;
  margin-bottom: 32px;
}

p.indent {text-indent: 45px}

.quote-container {
    width: 30%;
    float: left;
    background: #FFFFFF;
    padding: 25px;
    margin: 13px;
    text-align: left;
    border-radius: 4px;
    -webkit-box-shadow: none;
   				  box-shadow: none;
    display: block;
    z-index: 5;
}

.quote-display {
    font-size: 15px;
    color: #909090;
}

.col-centered{
    float: none;
    margin: 15px auto !important;
}

a > time, .author.vcard a, footer.entry-footer > a, .cat-links > a, span.edit-link > a {
    color: royalblue ;
    transition: all 700ms;
}

a:hover > time, .author.vcard > a:hover, footer.entry-footer > a:hover, span.cat-links > a:hover, span.edit-link > a:hover {
    color: midnightblue !important;
}

a:visited > time, .author.vcard > a:visited, footer.entry-footer > a:visited, .cat-links > a:visited, span.edit-link > a:visited {
    color: purple;
}

a.footer-link {
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}

a.footer-link:hover {
    text-decoration: underline;
    color: white;
}

.navbar-inverse .navbar-nav ul.sub-menu {
    background: #FFFFFC;
    border-left: 1px solid #f0f0f0;
    border-top: 1px solid #f0f0f0;
}

/*Custom Buttons Pricing*/
#ptp-2963-cta-0 {
  background-color: #8224e3 !important;
}
#ptp-2963-cta-1 {
  background-color: #1e73be !important;
}
#ptp-2963-cta-2 {
  background-color: #d93 !important;
}
#ptp-2963-cta-3 {
  background-color: #81d742 !important;
}
#ptp-2964 .ptp-plan, #ptp-2964-cta-0 {
  background-color: #ea25a5 !important;
  color: #ffffff !important;
}
#ptp-2964 .ptp-price {
  background-color: #404040 !important;
  color: #ffffff !important;
}

ul.nav > li.current_page_item > a:before, .nav > li.current-menu-item a:before {
	background-color: inherit;
}

#field_864op, #field_gg1he, #field_5ae3z, #field_1q7st {
	border: none;
	color: #444444;
	background: transparent;
	box-shadow: none;
}

#frm_field_166_container {
  margin-bottom: 15px;
}

#frm_field_167_container, #frm_field_168_container, #frm_field_169_container, #frm_field_170_container {
  margin-bottom: 10px;
  height: 20px;
  padding: 10px 0 20px 0;
}

.hide-display-count label {
  max-width: 40% !important;
  width: 40% !important;
}

.hide-display-count input {
  max-width: 60% !important;
  width: 45% !important;
  height: 20px;
	padding: 0 0 10px 10px !important;
	margin: 0;
}

.hide-display-count {
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
}

.doc-stats h3{
  border: none !important;
}

.ptp-price {
	font-size 1.20em;
  padding: .9375em 1.20em;
}